.photo-gallery {
  color: #313437;
  background-color: #fff;
}

.photo-gallery p {
  color: #7d8285;
}

.photo-gallery h2 {
  font-weight: bold;
  margin-bottom: 40px;
  padding-top: 40px;
  color: inherit;
}

@media (max-width: 767px) {
  .photo-gallery h2 {
    margin-bottom: 25px;
    padding-top: 25px;
    font-size: 24px;
  }
}

.photo-gallery .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto 40px;
}

.photo-gallery .intro p {
  margin-bottom: 0;
}

.photo-gallery .photos {
  padding-bottom: 20px;
}

.photo-gallery .item {
  padding-bottom: 30px;
}

/* About */

.thumb {
  margin-bottom: 15px;
}
.thumb:last-child {
  margin-bottom: 0;
}
/* CSS Image Hover Effects: https://www.nxworld.net/tips/css-image-hover-effects.html */
.thumb figure img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.thumb figure:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.modal-dialog {
  max-width: 730px;
}

.wrap-modal-slider {
  padding: 0 30px;
  opacity: 0;
  transition: all 0.3s;
}

.wrap-modal-slider.open {
  opacity: 1;
}

.slick-prev:before,
.slick-next:before {
  color: red;
}

.col-custom {
  background: #fff;
}
.img-custom {
  width: auto;
  margin-left: 50px;
}

.msj-introduccion {
  font-size: 16px;
}

.msj-nombre,
.msj-grado,
.msj-cargo {
  line-height: 8px;
}

.msj-nombre {
  font-weight: bold;
  color: #1f1f1f;
}

.msj-grado {
  font-weight: 600;
  color: #000;
}

.msj-cargo {
  font-weight: bold;
  color: #000;
}

.v_responsive {
  display: none;
}
.carousel-item {
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

@media screen and (max-width: 835px) {
  .v_responsive {
    display: block;
  }
}

@media screen and (max-width: 360px) {
  .img-custom {
    width: auto;
    margin-left: 0;
  }
}

@media screen and (max-width: 575px) {
  .img-custom {
    width: auto;
    margin-left: 0;
  }
}

.columbarios-img {
  margin-bottom: 50px;
}

.banner {
  margin-top: 95px;
  width: 100%;
  height: 400px;
  background-image: url("../img/banner4.jpg");
  background-repeat: no-repeat, repeat;
  -webkit-background-size: 100% 100%; /* Safari 3.0 */
  -moz-background-size: 100% 100%; /* Gecko 1.9.2 (Firefox 3.6) */
  -o-background-size: 100% 100%; /* Opera 9.5 */
  background-size: 100% 100%; /* Gecko 2.0 (Firefox 4.0) and other CSS3-compliant browsers */
}

.container-slider {
  width: 100%;
  margin: auto;
  overflow: hidden;
  background-color: #000;
  position: relative;
}

.p_slider {
  margin-top: 95px;
  display: flex;
  width: 400%;
  height: 400px;
}

.slider__section {
  width: 100%;
}

.slider__img {
  display: block;
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
}

.slider__btn {
  position: absolute;
  width: 40px;
  height: 40px;
  background: rgba(255, 255, 255, 0.7);
  top: 60%;
  transform: translateY(-50%);
  font-size: 25px;
  font-weight: bold;
  font-family: monospace;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
}

.slider__btn:hover {
  background: #fff;
}

.slider__btn--left {
  left: 10px;
}

.slider__btn--right {
  right: 10px;
}

.fa-color-instagram {
  color: #dd5044 !important;
}

.fa-color-facebook {
  color: #28527a !important;
}
